## libx11-xcb-perl 0.15

=== debian/changelog ===
libx11-xcb-perl (0.15-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: add details about upstream copyright/license.
  * Update (build) dependencies. Particularly add libxs-object-magic-perl
    to Depends. (Closes: #810912)

 -- gregor herrmann <gregoa@debian.org>  Wed, 13 Jan 2016 19:39:00 +0100

libx11-xcb-perl (0.15-1) unstable; urgency=low

  * Initial Release. (Closes: #603116)

 -- Michael Stapelberg <stapelberg@debian.org>  Tue, 29 Dec 2015 21:41:19 +0100
