=== debian/control ===
Source: libx11-xcb-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9.20120312~),
               libdata-dump-perl,
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libmouse-perl,
               libmousex-nativetraits-perl,
               libtest-deep-perl,
               libtest-exception-perl,
               libtry-tiny-perl,
               libxcb-icccm4-dev,
               libxcb-util0-dev,
               libxcb-xinerama0-dev,
               libxcb1-dev,
               libxml-descent-perl,
               libxml-simple-perl,
               libxs-object-magic-perl,
               perl,
               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
               xauth,
               xcb-proto,
               xvfb
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libx11-xcb-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libx11-xcb-perl.git
Homepage: https://metacpan.org/release/X11-XCB
Testsuite: autopkgtest-pkg-perl

Package: libx11-xcb-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdata-dump-perl,
         libmouse-perl,
         libmousex-nativetraits-perl,
         libtry-tiny-perl,
         libxml-descent-perl,
         libxml-simple-perl,
         libxs-object-magic-perl
Description: perl bindings for libxcb
 X11::XCB is a Perl module which wraps libxcb, a library to talk the X11
 protocol.
 .
 Please note that its aim is NOT to provide yet another toolkit for creating
 graphical applications. It is a low-level method of communicating with X11.
 Use cases include testcases for all kinds of X11 applications, implementing
 really simple applications which do not require an graphical toolkit (such as
 GTK+, QT, etc.) or command-line utilities which communicate with X11.
