## libx11-xcb-perl 0.16

=== debian/changelog ===
libx11-xcb-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.16
  * Drop pod-encoding.patch, included upstream.
  * Declare compliance with Debian Policy 3.9.8.
  * Set bindnow linker flag in debian/rules.
  * Add a patch to fix a typo in the POD.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Jun 2016 22:32:40 +0200
