=== debian/control ===
--- 
+++ 
@@ -24,9 +24,9 @@
                xauth,
                xcb-proto,
                xvfb
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libx11-xcb-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libx11-xcb-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libx11-xcb-perl.git
 Homepage: https://metacpan.org/release/X11-XCB
 Testsuite: autopkgtest-pkg-perl
