## libx11-xcb-perl 0.17

=== debian/changelog ===
libx11-xcb-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.17.
    Fixes "FTBFS when debhelper does not export PERL_USE_UNSAFE_INC"
    (Closes: #871800)
  * Drop spelling.patch, applied upstream.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2017 16:33:57 +0200
