=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libx11-xcb-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libdata-dump-perl,
                libextutils-depends-perl,
@@ -24,11 +25,10 @@
                xauth,
                xcb-proto,
                xvfb
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libx11-xcb-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libx11-xcb-perl.git
 Homepage: https://metacpan.org/release/X11-XCB
-Testsuite: autopkgtest-pkg-perl
 
 Package: libx11-xcb-perl
 Architecture: any
