=== debian/watch ===
version=3
https://metacpan.org/release/X11-XCB   .*/X11-XCB-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
