## libx11-xcb-perl 0.18

=== debian/changelog ===
libx11-xcb-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.18.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * debian/rules: add --no-parallel.
  * Update renamed lintian override.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Oct 2018 20:10:08 +0200
