=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libdata-dump-perl,
                libextutils-depends-perl,
                libextutils-pkgconfig-perl,
@@ -25,9 +25,9 @@
                xauth,
                xcb-proto,
                xvfb
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libx11-xcb-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libx11-xcb-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl.git
 Homepage: https://metacpan.org/release/X11-XCB
 
 Package: libx11-xcb-perl
