=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libdata-dump-perl,
                libextutils-depends-perl,
+               libextutils-parsexs-perl,
                libextutils-pkgconfig-perl,
-               libmouse-perl,
-               libmousex-nativetraits-perl,
-               libtest-deep-perl,
-               libtest-exception-perl,
-               libtry-tiny-perl,
+               libmouse-perl <!nocheck>,
+               libmousex-nativetraits-perl <!nocheck>,
+               libtest-deep-perl <!nocheck>,
+               libtest-exception-perl <!nocheck>,
+               libtry-tiny-perl <!nocheck>,
                libxcb-icccm4-dev,
                libxcb-util0-dev,
                libxcb-xinerama0-dev,
@@ -20,15 +21,16 @@
                libxml-descent-perl,
                libxml-simple-perl,
                libxs-object-magic-perl,
-               perl,
-               perl (>= 5.17.4) | libextutils-parsexs-perl (>= 3.180000),
-               xauth,
+               perl-xs-dev,
+               perl:native,
+               xauth <!nocheck>,
                xcb-proto,
-               xvfb
-Standards-Version: 4.2.1
+               xvfb <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl.git
 Homepage: https://metacpan.org/release/X11-XCB
+Rules-Requires-Root: no
 
 Package: libx11-xcb-perl
 Architecture: any
