## libx11-xcb-perl 0.22

=== debian/changelog ===
libx11-xcb-perl (0.22-1build4) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 14:36:01 +0200

libx11-xcb-perl (0.22-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:54:02 +0000

libx11-xcb-perl (0.22-1build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:46:54 +0100

libx11-xcb-perl (0.22-1build1) noble; urgency=medium

  * No-change rebuild for perl 5.38 update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 13 Jan 2024 12:30:33 +0100

libx11-xcb-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Nov 2023 17:32:41 +0100

libx11-xcb-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.21.
  * Update debian/upstream/metadata.
  * Update build dependencies according to upstream INSTALL.md.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 00:38:09 +0200

libx11-xcb-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.20.
  * Update debian/copyright: new upstream maintainer and copyright years.
  * Declare compliance with Debian Policy 4.6.2.
  * Update renamed lintian tag names in lintian overrides.
  * Update libxcb-* build dependencies.
  * Add files generated during build to debian/clean. (Closes: #1046292)

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Oct 2023 00:07:37 +0200
