=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libx11-xcb-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -14,9 +15,15 @@
                libtest-deep-perl <!nocheck>,
                libtest-exception-perl <!nocheck>,
                libtry-tiny-perl <!nocheck>,
+               libxcb-ewmh-dev,
                libxcb-icccm4-dev,
-               libxcb-util0-dev,
+               libxcb-randr0-dev,
+               libxcb-render0-dev,
+               libxcb-util-dev,
                libxcb-xinerama0-dev,
+               libxcb-xinput-dev,
+               libxcb-xkb-dev,
+               libxcb-xtest0-dev,
                libxcb1-dev,
                libxml-descent-perl,
                libxml-simple-perl,
@@ -26,7 +33,7 @@
                xauth <!nocheck>,
                xcb-proto,
                xvfb <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl.git
 Homepage: https://metacpan.org/release/X11-XCB
