## libx11-xcb-perl 0.24

=== debian/changelog ===
libx11-xcb-perl (0.24-1) unstable; urgency=medium

  * Team upload.

  * Import upstream version 0.23.
  * Update build and runtime dependencies.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.7.0.

  * Import upstream version 0.24.
    - Fix _GenerateMyXS.pm incompatibility with 5.42.0
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Add patch to skip a test if the environment doesn't support the
    WM_PROTOCOLS atom.

 -- gregor herrmann <gregoa@debian.org>  Thu, 21 Aug 2025 18:38:25 +0200
