=== debian/control ===
--- 
+++ 
@@ -1,20 +1,18 @@
 Source: libx11-xcb-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libdata-dump-perl,
                libextutils-depends-perl,
                libextutils-parsexs-perl,
                libextutils-pkgconfig-perl,
                libmouse-perl <!nocheck>,
-               libmousex-nativetraits-perl <!nocheck>,
                libtest-deep-perl <!nocheck>,
                libtest-exception-perl <!nocheck>,
                libtry-tiny-perl <!nocheck>,
+               libxcb-composite0-dev,
                libxcb-ewmh-dev,
                libxcb-icccm4-dev,
                libxcb-randr0-dev,
@@ -33,11 +31,10 @@
                xauth <!nocheck>,
                xcb-proto,
                xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libx11-xcb-perl.git
 Homepage: https://metacpan.org/release/X11-XCB
-Rules-Requires-Root: no
 
 Package: libx11-xcb-perl
 Architecture: any
@@ -46,7 +43,6 @@
          ${shlibs:Depends},
          libdata-dump-perl,
          libmouse-perl,
-         libmousex-nativetraits-perl,
          libtry-tiny-perl,
          libxml-descent-perl,
          libxml-simple-perl,
