=== debian/watch ===
version=4
https://metacpan.org/release/X11-XCB   .*/X11-XCB-v?@ANY_VERSION@@ARCHIVE_EXT@$
